vlc 2.0.0-6 source package in Debian

Changelog

vlc (2.0.0-6) unstable; urgency=high


  * Fix FTBFS on kFreeBSD (Closes: #661819):
    - Drop --as-needed as it breaks the build fix for kFreeBSD.
    - Enable linsys only on Linux and exclude the plugins from non-Linux.
      Thanks to Cyril Brulebois for the patch.
    - Adapt the vlc-cache-gen linking patch from Sam Hocevar to also link
      vlc with the C++ standard library.
  * Set urgency to high for the RC bug fix.

 -- Benjamin Drung <email address hidden>  Thu, 01 Mar 2012 22:28:30 +0100

Upload details

Uploaded by:
Debian Multimedia Maintainers on 2012-03-02
Uploaded to:
Sid
Original maintainer:
Debian Multimedia Maintainers
Architectures:
any all
Section:
video
Urgency:
Very Urgent

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
vlc_2.0.0-6.dsc 4.6 KiB 029e14f34fd3672823fb23770adf1160f04901a0d9409b2649afc28d267b9ebb
vlc_2.0.0.orig.tar.xz 16.4 MiB 455fc04b5f7ce3d7294ed71a9dd172ff4eb97875cfc30b554ef4ce55ec6f5106
vlc_2.0.0-6.debian.tar.gz 55.7 KiB 5f7add19bf77765b0ffb8d56a8943075014a599693e0e527e0f65ddece0803ba

No changes file available.

Binary packages built by this source